/* CSS Document */
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#page-title {
    text-align: center;
    margin: 20px 0px;
    font-size: 50px;
    color: #fff;
}

ul {list-style: none;}
/* Slider ================== */

.flexslider {
    max-width: 960px;
    width: 100%;
    height: 306px;
    margin:2px auto 17px;  
    border: 1px solid black;
    border-radius: 2px;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.70);
    
    display: flex;
    flex-direction: column;
    position: relative;
}

.slides,
.slides li,
.slides li img {
    width: 100%;
}

/*Paginación */

.flex-control-nav, .flex-control-paging {
    width: 100%;
    padding: 10px 0px; 
    background: rgba(21,21,21,0.7);
    border-top: 0px solid rgba(0,0,0,1);
/*    border-radius: 10px 10px 0 0;*/
/*    box-shadow: 0px 0px 3px 0px rgba(255,255,255,0.80);*/
    
    display: flex;
    justify-content: center;
    align-content: center;
    
    align-self: center;
    list-style: none;
    
    position: absolute;
    bottom: -3px;
    
    z-index: 3;
}

.flex-control-nav li{
    display: inline-block;
    margin: 0 2px;
}

.flex-control-nav li a {
    display: block;
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 50%;
    text-indent: -9999px;
    box-shadow: inset 0px -2px 1px 0px rgba(0,0,0,0.2);   
}

.flex-control-nav li a.flex-active {
    background: #353535;    
}

/* Navegacion =============== */

.flex-direction-nav {
    z-index: 3;
    list-style: none;
}

.flex-direction-nav a {
    width: 60px;
    height: 50px;
    background-color: rgba(25,25,25,0.7);
    border: 1px solid rgba(200,200,200,0.6);
    border-radius: 4px;
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.80);
   
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    
    position: absolute;
    top: 50%;
    margin-top: -30px;
    
    transition: all 0.3s ease-in-out;
    
    opacity: 0;
    
}

.flex-direction-nav a::before {
    content: "\f104";

    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
    
    font-size: 40px;
    color: #fff;
    
}

.flex-direction-nav a.flex-next::before {
        content: "\f105";
}

.flex-direction-nav .flex-prev {
    left: 0px;
}

.flexslider:hover .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
}


.flex-direction-nav .flex-next {
    right: 0px;
}

.flexslider:hover .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
}
/* Caption ============ */
.caption {
    width: 100%;
    height: 100%;
    
    display: flex;
    justify-content: center;
    align-content: center;
    
    position: absolute;
    top: 0;
    z-index: 2;
}

.caption h2 {
    font-size: 50px;
    color: white;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.7);
}

.slides li  {
    margin-bottom: -5px;
}
/* RESPONSIVE ================== */
@media screen and (max-width: 780px) {
    
     .flexslider {
        height:100%;        
    }
    
    .flex-direction-nav a {
        opacity: 1;
    }
    
    .flex-direction-nav .flex-prev {
        left: 15px;
    }
    
    .flex-direction-nav .flex-next {
        right: 15px;
    }
}

@media screen and (max-width: 600px) {
    
    .caption h2 {
        font-size: 40px;
    }
    
    .flexslider {
        width: 100%;
        border-radius: 0px;
        border: none;
    }
    
    .flex-direction-nav a {
        display: none;
    }
    
    
    .slides li {
        overflow: hidden;
    }
    
    .slides li img{
        width: 600px;
    }
}

@media screen and (max-width: 500px) {
    .slides li img {
        transform: translateX(-90px);
    }
}